## rust-async-zip 0.0.16

=== debian/changelog ===
rust-async-zip (0.0.16-3) unstable; urgency=medium

  * Team upload.
  * Package async_zip 0.0.16 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 17 Aug 2024 14:46:20 +0000

rust-async-zip (0.0.16-2) unstable; urgency=medium

  * Team upload.
  * Package async_zip 0.0.16 from crates.io using debcargo 2.6.1
  * Relax dependency on futures-lite.
  * Stop patching sanitize-filename dev-dependency, what Debian has now
    matches what upstream wants.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Aug 2024 21:03:23 +0000

rust-async-zip (0.0.16-1) unstable; urgency=medium

  * Package async_zip 0.0.16 from crates.io using debcargo 2.6.1
  * Updated copyright years
  * Updated copyright information
  * Upload to unstable
  * Updated lintian-overrides for new upstream
  * Rebase patches for new upstream

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 02 Jan 2024 22:22:45 +0100

rust-async-zip (0.0.15-1) unstable; urgency=medium

  * Package async_zip 0.0.15 from crates.io using debcargo 2.6.0
  * Initial release (Closes: #1053648)

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 18 Nov 2023 15:24:23 +0100
