=== debian/control ===
Source: rust-async-zip
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crc32fast-1+default-dev <!nocheck>,
 librust-futures-lite+std-dev (>= 1.12-~~) <!nocheck>,
 librust-pin-project-1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-zip]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-zip
Homepage: https://github.com/Majored/rs-async-zip
X-Cargo-Crate: async_zip
Rules-Requires-Root: no

Package: librust-async-zip-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-compression-0.4+bzip2-dev,
 librust-async-compression-0.4+deflate-dev,
 librust-async-compression-0.4+futures-io-dev,
 librust-async-compression-0.4+lzma-dev,
 librust-async-compression-0.4+xz-dev,
 librust-async-compression-0.4+zstd-dev,
 librust-chrono-0.4+clock-dev,
 librust-crc32fast-1+default-dev,
 librust-futures-lite+std-dev (>= 1.12-~~),
 librust-pin-project-1+default-dev,
 librust-thiserror-1+default-dev,
 librust-tokio-1+fs-dev,
 librust-tokio-1-dev,
 librust-tokio-util-0.7+compat-dev,
 librust-tokio-util-0.7+default-dev
Provides:
 librust-async-zip+async-compression-dev (= ${binary:Version}),
 librust-async-zip+bzip2-dev (= ${binary:Version}),
 librust-async-zip+chrono-dev (= ${binary:Version}),
 librust-async-zip+default-dev (= ${binary:Version}),
 librust-async-zip+deflate-dev (= ${binary:Version}),
 librust-async-zip+full-dev (= ${binary:Version}),
 librust-async-zip+full-wasm-dev (= ${binary:Version}),
 librust-async-zip+lzma-dev (= ${binary:Version}),
 librust-async-zip+tokio-dev (= ${binary:Version}),
 librust-async-zip+tokio-fs-dev (= ${binary:Version}),
 librust-async-zip+tokio-util-dev (= ${binary:Version}),
 librust-async-zip+xz-dev (= ${binary:Version}),
 librust-async-zip+zstd-dev (= ${binary:Version}),
 librust-async-zip-0-dev (= ${binary:Version}),
 librust-async-zip-0+async-compression-dev (= ${binary:Version}),
 librust-async-zip-0+bzip2-dev (= ${binary:Version}),
 librust-async-zip-0+chrono-dev (= ${binary:Version}),
 librust-async-zip-0+default-dev (= ${binary:Version}),
 librust-async-zip-0+deflate-dev (= ${binary:Version}),
 librust-async-zip-0+full-dev (= ${binary:Version}),
 librust-async-zip-0+full-wasm-dev (= ${binary:Version}),
 librust-async-zip-0+lzma-dev (= ${binary:Version}),
 librust-async-zip-0+tokio-dev (= ${binary:Version}),
 librust-async-zip-0+tokio-fs-dev (= ${binary:Version}),
 librust-async-zip-0+tokio-util-dev (= ${binary:Version}),
 librust-async-zip-0+xz-dev (= ${binary:Version}),
 librust-async-zip-0+zstd-dev (= ${binary:Version}),
 librust-async-zip-0.0-dev (= ${binary:Version}),
 librust-async-zip-0.0+async-compression-dev (= ${binary:Version}),
 librust-async-zip-0.0+bzip2-dev (= ${binary:Version}),
 librust-async-zip-0.0+chrono-dev (= ${binary:Version}),
 librust-async-zip-0.0+default-dev (= ${binary:Version}),
 librust-async-zip-0.0+deflate-dev (= ${binary:Version}),
 librust-async-zip-0.0+full-dev (= ${binary:Version}),
 librust-async-zip-0.0+full-wasm-dev (= ${binary:Version}),
 librust-async-zip-0.0+lzma-dev (= ${binary:Version}),
 librust-async-zip-0.0+tokio-dev (= ${binary:Version}),
 librust-async-zip-0.0+tokio-fs-dev (= ${binary:Version}),
 librust-async-zip-0.0+tokio-util-dev (= ${binary:Version}),
 librust-async-zip-0.0+xz-dev (= ${binary:Version}),
 librust-async-zip-0.0+zstd-dev (= ${binary:Version}),
 librust-async-zip-0.0.16-dev (= ${binary:Version}),
 librust-async-zip-0.0.16+async-compression-dev (= ${binary:Version}),
 librust-async-zip-0.0.16+bzip2-dev (= ${binary:Version}),
 librust-async-zip-0.0.16+chrono-dev (= ${binary:Version}),
 librust-async-zip-0.0.16+default-dev (= ${binary:Version}),
 librust-async-zip-0.0.16+deflate-dev (= ${binary:Version}),
 librust-async-zip-0.0.16+full-dev (= ${binary:Version}),
 librust-async-zip-0.0.16+full-wasm-dev (= ${binary:Version}),
 librust-async-zip-0.0.16+lzma-dev (= ${binary:Version}),
 librust-async-zip-0.0.16+tokio-dev (= ${binary:Version}),
 librust-async-zip-0.0.16+tokio-fs-dev (= ${binary:Version}),
 librust-async-zip-0.0.16+tokio-util-dev (= ${binary:Version}),
 librust-async-zip-0.0.16+xz-dev (= ${binary:Version}),
 librust-async-zip-0.0.16+zstd-dev (= ${binary:Version})
Description: Asynchronous ZIP archive reading/writing crate - Rust source code
 Source code for Debianized Rust crate "async_zip"
