=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async_zip 0.0.16 --all-targets --all-features
Features: test-name=rust-async-zip:@
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-derive-more-0.99+default-dev, librust-env-logger-0.10+default-dev, librust-futures-0.3+default-dev, librust-sanitize-filename-0.5+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-util-0.7+compat-dev, librust-tokio-util-0.7+default-dev, librust-uuid-1+default-dev, librust-uuid-1+serde-dev, librust-uuid-1+v4-dev, librust-zip-0.6+default-dev (>= 0.6.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test async_zip 0.0.16 --all-targets --no-default-features --features async-compression
Features: test-name=librust-async-zip-dev:async-compression
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-derive-more-0.99+default-dev, librust-env-logger-0.10+default-dev, librust-futures-0.3+default-dev, librust-sanitize-filename-0.5+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-util-0.7+compat-dev, librust-tokio-util-0.7+default-dev, librust-uuid-1+default-dev, librust-uuid-1+serde-dev, librust-uuid-1+v4-dev, librust-zip-0.6+default-dev (>= 0.6.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async_zip 0.0.16 --all-targets --no-default-features --features bzip2
Features: test-name=librust-async-zip-dev:bzip2
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-derive-more-0.99+default-dev, librust-env-logger-0.10+default-dev, librust-futures-0.3+default-dev, librust-sanitize-filename-0.5+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-util-0.7+compat-dev, librust-tokio-util-0.7+default-dev, librust-uuid-1+default-dev, librust-uuid-1+serde-dev, librust-uuid-1+v4-dev, librust-zip-0.6+default-dev (>= 0.6.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test async_zip 0.0.16 --all-targets --no-default-features --features chrono
Features: test-name=librust-async-zip-dev:chrono
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-derive-more-0.99+default-dev, librust-env-logger-0.10+default-dev, librust-futures-0.3+default-dev, librust-sanitize-filename-0.5+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tokio-util-0.7+compat-dev, librust-tokio-util-0.7+default-dev, librust-uuid-1+default-dev, librust-uuid-1+serde-dev, librust-uuid-1+v4-dev, librust-zip-0.6+default-dev (>= 0.6.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async_zip 0.0.16 --all-targets
Features: test-name=librust-async-zip-dev:default
