## rust-async-zip 0.0.17

=== debian/changelog ===
rust-async-zip (0.0.17-1) unstable; urgency=medium

  * Team upload.
  * Package async_zip 0.0.17 from crates.io using debcargo 2.7.5

  [ Matthias Geiger ]
  * Package async_zip 0.0.17 from crates.io using debcargo 2.7.2
  * Update list of broken features

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:20:51 +0100
