=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-async-zip
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -12,8 +12,8 @@
  librust-thiserror-1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Matthias Geiger <werdahias@riseup.net>
-Standards-Version: 4.6.2
+ Matthias Geiger <werdahias@debian.org>
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-zip]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-zip
 Homepage: https://github.com/Majored/rs-async-zip
@@ -37,6 +37,7 @@
  librust-pin-project-1+default-dev,
  librust-thiserror-1+default-dev,
  librust-tokio-1+fs-dev,
+ librust-tokio-1+io-util-dev,
  librust-tokio-1-dev,
  librust-tokio-util-0.7+compat-dev,
  librust-tokio-util-0.7+default-dev
@@ -82,19 +83,19 @@
  librust-async-zip-0.0+tokio-util-dev (= ${binary:Version}),
  librust-async-zip-0.0+xz-dev (= ${binary:Version}),
  librust-async-zip-0.0+zstd-dev (= ${binary:Version}),
- librust-async-zip-0.0.16-dev (= ${binary:Version}),
- librust-async-zip-0.0.16+async-compression-dev (= ${binary:Version}),
- librust-async-zip-0.0.16+bzip2-dev (= ${binary:Version}),
- librust-async-zip-0.0.16+chrono-dev (= ${binary:Version}),
- librust-async-zip-0.0.16+default-dev (= ${binary:Version}),
- librust-async-zip-0.0.16+deflate-dev (= ${binary:Version}),
- librust-async-zip-0.0.16+full-dev (= ${binary:Version}),
- librust-async-zip-0.0.16+full-wasm-dev (= ${binary:Version}),
- librust-async-zip-0.0.16+lzma-dev (= ${binary:Version}),
- librust-async-zip-0.0.16+tokio-dev (= ${binary:Version}),
- librust-async-zip-0.0.16+tokio-fs-dev (= ${binary:Version}),
- librust-async-zip-0.0.16+tokio-util-dev (= ${binary:Version}),
- librust-async-zip-0.0.16+xz-dev (= ${binary:Version}),
- librust-async-zip-0.0.16+zstd-dev (= ${binary:Version})
+ librust-async-zip-0.0.17-dev (= ${binary:Version}),
+ librust-async-zip-0.0.17+async-compression-dev (= ${binary:Version}),
+ librust-async-zip-0.0.17+bzip2-dev (= ${binary:Version}),
+ librust-async-zip-0.0.17+chrono-dev (= ${binary:Version}),
+ librust-async-zip-0.0.17+default-dev (= ${binary:Version}),
+ librust-async-zip-0.0.17+deflate-dev (= ${binary:Version}),
+ librust-async-zip-0.0.17+full-dev (= ${binary:Version}),
+ librust-async-zip-0.0.17+full-wasm-dev (= ${binary:Version}),
+ librust-async-zip-0.0.17+lzma-dev (= ${binary:Version}),
+ librust-async-zip-0.0.17+tokio-dev (= ${binary:Version}),
+ librust-async-zip-0.0.17+tokio-fs-dev (= ${binary:Version}),
+ librust-async-zip-0.0.17+tokio-util-dev (= ${binary:Version}),
+ librust-async-zip-0.0.17+xz-dev (= ${binary:Version}),
+ librust-async-zip-0.0.17+zstd-dev (= ${binary:Version})
 Description: Asynchronous ZIP archive reading/writing crate - Rust source code
  Source code for Debianized Rust crate "async_zip"
