## rust-async-zip 0.0.18

=== debian/changelog ===
rust-async-zip (0.0.18-1) unstable; urgency=medium

  * Package async_zip 0.0.18 from crates.io using debcargo 2.7.11
  * Add patch disabling examples
  * New upstream release (Closes: #1117540)
  * Refresh patches

 -- Matthias Geiger <werdahias@debian.org>  Tue, 14 Oct 2025 20:35:53 +0200
