=== debian/control ===
--- 
+++ 
@@ -2,40 +2,39 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-crc32fast-1+default-dev <!nocheck>,
- librust-futures-lite+std-dev (>= 1.12-~~) <!nocheck>,
+ librust-futures-lite-2+std-dev (>= 2.1.0-~~) <!nocheck>,
  librust-pin-project-1+default-dev <!nocheck>,
- librust-thiserror-1+default-dev <!nocheck>
+ librust-thiserror-2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-zip]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-zip
 Homepage: https://github.com/Majored/rs-async-zip
 X-Cargo-Crate: async_zip
-Rules-Requires-Root: no
 
 Package: librust-async-zip-dev
 Architecture: any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-async-compression-0.4+bzip2-dev,
- librust-async-compression-0.4+deflate-dev,
- librust-async-compression-0.4+futures-io-dev,
- librust-async-compression-0.4+lzma-dev,
- librust-async-compression-0.4+xz-dev,
- librust-async-compression-0.4+zstd-dev,
+ librust-async-compression-0.4+bzip2-dev (>= 0.4.2-~~),
+ librust-async-compression-0.4+deflate-dev (>= 0.4.2-~~),
+ librust-async-compression-0.4+futures-io-dev (>= 0.4.2-~~),
+ librust-async-compression-0.4+lzma-dev (>= 0.4.2-~~),
+ librust-async-compression-0.4+xz-dev (>= 0.4.2-~~),
+ librust-async-compression-0.4+zstd-dev (>= 0.4.2-~~),
  librust-chrono-0.4+clock-dev,
  librust-crc32fast-1+default-dev,
- librust-futures-lite+std-dev (>= 1.12-~~),
+ librust-futures-lite-2+std-dev (>= 2.1.0-~~),
  librust-pin-project-1+default-dev,
- librust-thiserror-1+default-dev,
+ librust-thiserror-2+default-dev,
  librust-tokio-1+fs-dev,
  librust-tokio-1+io-util-dev,
  librust-tokio-1-dev,
@@ -83,19 +82,19 @@
  librust-async-zip-0.0+tokio-util-dev (= ${binary:Version}),
  librust-async-zip-0.0+xz-dev (= ${binary:Version}),
  librust-async-zip-0.0+zstd-dev (= ${binary:Version}),
- librust-async-zip-0.0.17-dev (= ${binary:Version}),
- librust-async-zip-0.0.17+async-compression-dev (= ${binary:Version}),
- librust-async-zip-0.0.17+bzip2-dev (= ${binary:Version}),
- librust-async-zip-0.0.17+chrono-dev (= ${binary:Version}),
- librust-async-zip-0.0.17+default-dev (= ${binary:Version}),
- librust-async-zip-0.0.17+deflate-dev (= ${binary:Version}),
- librust-async-zip-0.0.17+full-dev (= ${binary:Version}),
- librust-async-zip-0.0.17+full-wasm-dev (= ${binary:Version}),
- librust-async-zip-0.0.17+lzma-dev (= ${binary:Version}),
- librust-async-zip-0.0.17+tokio-dev (= ${binary:Version}),
- librust-async-zip-0.0.17+tokio-fs-dev (= ${binary:Version}),
- librust-async-zip-0.0.17+tokio-util-dev (= ${binary:Version}),
- librust-async-zip-0.0.17+xz-dev (= ${binary:Version}),
- librust-async-zip-0.0.17+zstd-dev (= ${binary:Version})
+ librust-async-zip-0.0.18-dev (= ${binary:Version}),
+ librust-async-zip-0.0.18+async-compression-dev (= ${binary:Version}),
+ librust-async-zip-0.0.18+bzip2-dev (= ${binary:Version}),
+ librust-async-zip-0.0.18+chrono-dev (= ${binary:Version}),
+ librust-async-zip-0.0.18+default-dev (= ${binary:Version}),
+ librust-async-zip-0.0.18+deflate-dev (= ${binary:Version}),
+ librust-async-zip-0.0.18+full-dev (= ${binary:Version}),
+ librust-async-zip-0.0.18+full-wasm-dev (= ${binary:Version}),
+ librust-async-zip-0.0.18+lzma-dev (= ${binary:Version}),
+ librust-async-zip-0.0.18+tokio-dev (= ${binary:Version}),
+ librust-async-zip-0.0.18+tokio-fs-dev (= ${binary:Version}),
+ librust-async-zip-0.0.18+tokio-util-dev (= ${binary:Version}),
+ librust-async-zip-0.0.18+xz-dev (= ${binary:Version}),
+ librust-async-zip-0.0.18+zstd-dev (= ${binary:Version})
 Description: Asynchronous ZIP archive reading/writing crate - Rust source code
  Source code for Debianized Rust crate "async_zip"
